.accordion {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	position: relative;
	width: 100%;
}
.accordion-title {
	cursor: pointer;
	padding: 20px 30px;
	border-radius: 10px;
	position: relative;
}
.accordion-content {
	display: none;
	padding: 22px 30px 22px 80px;
	border-radius: 10px;
	background-color: #f9f9f9;
	margin-top: 10px;
	position: relative;
}
.accordion-item{
	margin-bottom: 40px;
	border: solid 3px #779ac3;
	border-radius: 10px;
	overflow: hidden;
	padding: 10px;
}
.accordion-item:last-of-type{
	margin-bottom: 0;
}
.accordion-item .accordion-title{
	font-size: 2rem;
	font-weight: bold;
	background-color: #f4f9fc;
	padding-left: 80px;
}
.accordion-item .accordion-title::before{
	display: block;
	width: 40px;
	height: 40px;
	content: url("../img/faq/svg_q.svg");
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
}
.accordion-title::after {
	border-right: solid 2px #779ac3;
	border-top: solid 2px #779ac3;
	content: "";
	display: block;
	height: 8px;
	position: absolute;
	right: 20px;
	top: 35%;
	transform: rotate(135deg);
	transition: transform .3s ease-in-out, top .3s ease-in-out;
	width: 8px;
}
.accordion-title.open{
	border-radius: 10px;
}
.accordion-title.open::after {
	top: 45%;
	transform: rotate(-45deg);
}
#faq .kodate .accordion-item:nth-of-type(3) .accordion-content p span{
	display: block;
	margin: 50px 0 20px;
	text-align: center;
}
.accordion-item .accordion-content::before{
	display: block;
	width: 40px;
	height: 40px;
	content: url("../img/faq/svg_a.svg");
	position: absolute;
	top: 15px;
	left: 20px;
}
.accordion-content div{
	margin-top: 16px;
}
.accordion-content .btn-01{
	margin-top: 25px;
}



@media screen and (max-width:767px){

	.accordion {
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
		position: relative;
		width: 100%;
	}
	.accordion-title {
		cursor: pointer;
		padding: 10px 30px;
		border-radius: 5px;
		position: relative;
	}
	.accordion-content {
		display: none;
		padding: 15px 15px 15px 50px;
		border-radius: 5px;
		background-color: #f9f9f9;
		margin-top: 5px;
		position: relative;
	}
	.accordion-item{
		margin-bottom: 20px;
		border: solid 2px #779ac3;
		border-radius: 7px;
		overflow: hidden;
		padding: 5px;
	}
	.accordion-item:last-of-type{
		margin-bottom: 0;
	}
	.accordion-item .accordion-title{
		font-size: 1.5rem;
		font-weight: bold;
		background-color: #f4f9fc;
		padding-left: 50px;
	}
	.accordion-item .accordion-title::before{
		display: block;
		width: 25px;
		height: 25px;
		content: url("../img/faq/svg_q_sp.svg");
		position: absolute;
		top: 50%;
		left: 10px;
		transform: translateY(-50%);
	}
	.accordion-title::after {
		border-right: solid 2px #779ac3;
		border-top: solid 2px #779ac3;
		content: "";
		display: block;
		height: 8px;
		position: absolute;
		right: 10px;
		top: 35%;
		transform: rotate(135deg);
		transition: transform .3s ease-in-out, top .3s ease-in-out;
		width: 8px;
	}
	.accordion-title.open{
		border-radius: 5px;
	}
	.accordion-title.open::after {
		top: 45%;
		transform: rotate(-45deg);
	}
	#faq .kodate .accordion-item:nth-of-type(3) .accordion-content p span{
		display: block;
		margin: 50px 0 20px;
		text-align: center;
	}
	.accordion-item .accordion-content::before{
		display: block;
		width: 25px;
		height: 25px;
		content: url("../img/faq/svg_a_sp.svg");
		position: absolute;
		top: 15px;
		left: 10px;
	}
	.accordion-content div{
		margin-top: 14px;
	}
	.accordion-content .btn-01{
		margin-top: 20px!important;
	}
	.accordion-content p:not(:first-child){
		margin-top: 14px;
	}
